/*
Theme Name: Impulsive
Theme URI: 
Description: impulsive is a free multipurpose WordPress theme with intuitive customization options and giving you user friendly look.
Author: weblizar
Author URI: http://weblizar.com/ 
Template: guardian
Version: 1.01
Tested up to: 5.8
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.htm
Tags: custom-background, custom-menu, featured-image-header, featured-images, flexible-header, theme-options, threaded-comments, two-columns, custom-header, custom-logo, full-width-template, grid-layout, one-column, portfolio,right-sidebar, translation-ready
Text Domain: impulsive

*/
.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important;
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
}
.blog_postcontent a {
    text-decoration: underline;
}
.widget_block a {
    text-decoration: underline;
}
.sidebar_widget ul a {
    text-decoration: none !important;
}
.blog_postcontent ul, .blog_postcontent ul li {
    list-style: revert !important;
}
.blog_postcontent .post ul li, .blog_postcontent .post ul {
    list-style: none !important;
}
.title h1 {
    word-break: break-word;
}
.qlinks li a {
    text-decoration: none;
}
ul.post_meta_links {
    list-style: none !important;
}
@media(max-width: 480px) {
	ul li:hover > ul, ul li:focus-within > ul, ul li ul:hover {
		top: 0 !important;
	}
}